<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    
  <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <appSettings>
    <add key="loopSend" value="False" />
    <add key="netKey" value="www.usr.cn" />
    <add key="netPort" value="48899" />
    <add key="band" value="115200" />
    <add key="parity" value="NONE" />
    <add key="stopBit" value="1 bit" />
    <add key="dataBits" value="8 bit" />
    <add key="sendBox1" value="AT+SEARCH" />
    <add key="sendBox2" value="AT+UART" />
    <add key="sendBox3" value="AT+WKMOD" />
    <add key="sendBox4" value="AT+SOCKA" />
    <add key="sendBox5" value="AT+SOCKDISA" />
    <add key="sendBox6" value="" />
    <add key="sendBox7" value="" />
    <add key="sendBox8" value="" />
    <add key="sendBox9" value="" />
    <add key="sendBox10" value="" />
    <add key="sendBox11" value="" />
    <add key="sendBox12" value="" />
    <add key="sendBox13" value="" />
    <add key="sendBox14" value="" />
    <add key="delayTime" value="" />
    <add key="lang" value="中文" />
    <add key="bandSet" value="" />
    <add key="checkBox1" value="false" />
    <add key="checkBox2" value="false" />
    <add key="checkBox3" value="false" />
    <add key="checkBox4" value="false" />
    <add key="checkBox5" value="false" />
    <add key="checkBox6" value="false" />
    <add key="checkBox7" value="false" />
    <add key="checkBox8" value="false" />
    <add key="checkBox9" value="false" />
    <add key="checkBox10" value="false" />
    <add key="checkBox11" value="false" />
    <add key="checkBox12" value="false" />
    <add key="checkBox13" value="false" />
    <add key="checkBox14" value="false" />
    <add key="selectAll" value="false" />
    <add key="custom1" />
    <add key="custom2" />
    <add key="custom3" />
    <add key="custom4" />
    <add key="customNum" value="0" />
    <add key="port" value="COM1" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
</configuration>
